Debian Bug report logs - #389263
ITP: pyragua -- pyragua is a pythonic development environment for python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Aristizabal Romero <aristizabal.daniel@gmail.com>

Date: Sun, 24 Sep 2006 20:03:20 UTC

Owned by: daniel aristizabal romero <aristizabal.daniel@gmail.com>

Severity: wishlist

Fixed in version pyragua/0.2.2-1

Done: Daniel Aristizabal Romero <daristizabal@parquesoft.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, daniel aristizabal romero <aristizabal.daniel@gmail.com>:
Bug#389263; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Aristizabal Romero <aristizabal.daniel@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, daniel aristizabal romero <aristizabal.daniel@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Aristizabal Romero <aristizabal.daniel@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: pyragua -- pyragua is a pythonic development environment for python
Date: Sun, 24 Sep 2006 15:03:42 -0500
Package: wnpp
Owner: Daniel Aristizabal Romero <aristizabal.daniel@gmail.com>
Severity: wishlist

* Package name    : pyragua
  Version         : 0.1.0
  Upstream Author : Juan Pablo Valois Valencia <jpval2@utp.edu.co>
* URL             : http://quimbaya.utp.edu.co/projects/pyragua/
* License         : GPL
  Programming Lang: Python
  Description     : Pyragua is a pythonic development environment for python

Pyragua is an python IDE (Integrated Development Environment) developed
by Semillero de investigacion de la Universidad Tecnologica de Pereira
PYROX

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.4.27-2-686
Locale: LANG=es_CO, LC_CTYPE=es_CO (charmap=ISO-8859-1)



Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 16 Apr 2007 00:06:06 GMT) Full text and rfc822 format available.

Reply sent to Daniel Aristizabal Romero <daristizabal@parquesoft.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Aristizabal Romero <aristizabal.daniel@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 389263-close@bugs.debian.org (full text, mbox):

From: Daniel Aristizabal Romero <daristizabal@parquesoft.com>
To: 389263-close@bugs.debian.org
Subject: Bug#389263: fixed in pyragua 0.2.2-1
Date: Mon, 07 May 2007 11:00:26 +0000
Source: pyragua
Source-Version: 0.2.2-1

We believe that the bug you reported is fixed in the latest version of
pyragua, which is due to be installed in the Debian FTP archive:

pyragua_0.2.2-1.diff.gz
  to pool/main/p/pyragua/pyragua_0.2.2-1.diff.gz
pyragua_0.2.2-1.dsc
  to pool/main/p/pyragua/pyragua_0.2.2-1.dsc
pyragua_0.2.2-1_all.deb
  to pool/main/p/pyragua/pyragua_0.2.2-1_all.deb
pyragua_0.2.2.orig.tar.gz
  to pool/main/p/pyragua/pyragua_0.2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 389263@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Aristizabal Romero <daristizabal@parquesoft.com> (supplier of updated pyragua package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 14 Apr 2007 13:39:38 -0500
Source: pyragua
Binary: pyragua
Architecture: source all
Version: 0.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Aristizabal Romero <daristizabal@parquesoft.com>
Changed-By: Daniel Aristizabal Romero <daristizabal@parquesoft.com>
Description: 
 pyragua    - Pythonic editor for python coding
Closes: 389263
Changes: 
 pyragua (0.2.2-1) unstable; urgency=low
 .
   * New upstream release: 0.2.2 (Closes: #389263)
Files: 
 0e559e02aec31aba9f7dad0dd2c8cf71 588 editors optional pyragua_0.2.2-1.dsc
 39ca7849a8ec347ad424181a2782448d 660223 editors optional pyragua_0.2.2.orig.tar.gz
 e17550f65700913e981a8cd475f1dc30 51421 editors optional pyragua_0.2.2-1.diff.gz
 e8878c7bb2261c72bf3110fd6b61e69b 608966 editors optional pyragua_0.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGIp1wQUuEI2/szeARAvq1AJ9xxHqA9Yxbpl5EJVMQzYsVuENIbQCeIlY9
2AUEt3SQ68l+PyEdvhXJYWc=
=O17d
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:38:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:53:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.